html, body {height: 100%;}
body{	margin:0;	padding:0; font-family: Trebuchet MS, Arial;	font-size:11px;	height:100%;}

img,input,fieldset{border:none;padding:0;}

h1,h2,h3,h4 {font-weight: bold;margin:0;font-family: Trebuchet MS, Arial;font-style: italic;color:#286e96;}

h1 {font-size: 18px;}
h2 {font-size: 15px;}
h3 {font-size: 13px;}

a {  border: 0 none;  outline-style: none;  outline-width: 0;  text-decoration: none;}

a:link {color: #286e96;}
a:hover {color: #111111;}
a:active {color: #286e96;}
a:visited {color: #286e96;}

hr { clear:both; border: 0; height: 8px; background: url("../images/separator.png") no-repeat center top ;  }
p {margin:0;padding:0;}


#copy {padding-top:5px}
.separator { background: url("../images/separator.png") repeat-x scroll 0 0 transparent;  height: 1px;  width: 100%;  float:left;  clear:both;}

.akt_wpis{float:left; width:225px; padding:20px 20px 0 20px;display:block;}
.ikonka_aktualnosci {float:left;width:214px;height:95px; overflow:hidden;text-align:center; }

.ikonka_aktualnosci_img {display:inline-block;}
.artykul_intro {float:left;font-size:9pt;text-align : justify; margin-top:10px;overflow:hidden;text-align:center;width:100%}
.readmore {float:right}


.wiecej_info:link, .wiecej_info:visited
{font-size:9pt; float:none; clear:both; margin: 5px 0 10px 0;
color:#ffffff;
border: 1px solid #286e96;
padding:3px 5px 3px 5px; 
-webkit-border-radius: 4px;
border-radius: 4px;
background: #286e96;
background: -moz-linear-gradient(top,  #7db9e8 0%, #286e96 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#286e96));
background: -webkit-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: -o-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: -ms-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: linear-gradient(to bottom,  #7db9e8 0%,#286e96 100%);
-pie-background: linear-gradient(to bottom, #7db9e8, #286e96);
}

.wiecej_info:hover{font-size:9pt; float:none; clear:both; margin: 5px 0 10px 0;
color:#ffffff;
border: 1px solid #ea482f;
padding:3px 5px 3px 5px; 
-webkit-border-radius: 4px;
border-radius: 4px;
background: #286e96;
}



.search {	float:right;	margin:10px 10px 0 0;}

form.sisea-search-form label {display:none;}
form.sisea-search-form input  {color:#ffffff; padding:1px 10px 1px 5px;background: #b0221e; /* Old browsers */
background: -moz-linear-gradient(top,  #dd362e 0%, #8b241d 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dd362e), color-stop(100%,#8b241d)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #dd362e 0%,#8b241d 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #dd362e 0%,#8b241d 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #dd362e 0%,#8b241d 100%); /* IE10+ */
background: linear-gradient(to bottom,  #dd362e 0%,#8b241d 100%); /* W3C */

}
form.sisea-search-form input#search {border:solid 1px #cccccc;display:inline;
-webkit-box-shadow: inset 1px 1px 10px 0px #999;
 box-shadow: inset 1px 1px 10px 0px #999;
width:180px;
-webkit-border-radius: 5px; border-radius: 5px;
border:0px;
padding:2px 10px 2px 10px;
color:#777777;
background: #ffffff; 
}




.clr{ clear:both;}



hr{	margin: 2px 0 0 0;}

#superwrapper{ height:100%;padding: 10px 0 0 0;}
#superwrapperbg {position:fixed; top:0px;right:0px; width:100%; height:100%; background: #286e96; }

.pasek1 {width:100%; height:10px; background:#286e96; position:absolute; top:0px;}
.pasek2 {width:100%; height:2px; background:#dddddd;position:absolute; top:10px; }
.pasek3 {width:100%; height:100px; background:#ffffff;position:absolute; top:12px; }
.pasek4 {width:100%; height:7px; background:#e1e1e1;position:absolute; top:112px; }

#pasekgraf {position:absolute; bottom:0px;  background: url("../images/pasekgora.png") no-repeat;width:100%; height:20px;}
#slidertku {position:relative;background:#fefefe; margin:10px;float:left; padding:10px; border:solid 1px #dddddd;}
#slogan{position:absolute; top:5px; right:30px;font-size:12px}
#logo {position:absolute; top:10px; left:10px;text-align:center;}
.cienpod {position:absolute;left:0; bottom:-24px; width:100%;}
#akapit-dodatkowy {padding:10px; font-size:17px; }



.trojkat{
	background: url("../images/strzalka.png") no-repeat;	width: 11px;	float: left;	height: 14px;	margin: 0 10px 0 -10px;}
.tlo2{	background: url("../images/drzewa.jpg") no-repeat;	width: 427px;	height: 67px;	position:absolute;	bottom:0px; left:0px; 	z-index:1;}
.niebieskietlo {color: #ffffff; background:#286e96;}

#header{margin:0 0 10px 0;	position:relative;	width:100%;	height:110px;}


#menu {	height: 40px; position:absolute; left:5px; bottom: -5px;z-index:200;}

#menu ul {padding:0; margin:0; float:right;}
#menu li{	float: left;	list-style: none;	font-weight: 100;	margin: 5px 0px 0px 10px;}

#menu a {
z-index:200;
	cursor: pointer;
	-moz-box-shadow:inset 0px -1px 0px 0px #01097c;
	-webkit-box-shadow:inset 0px -1px 0px 0px #01097c;
	box-shadow:inset 0px -1px 0px 0px #01097c;
	
	
background: #286e96;

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7db9e8), color-stop(100%,#286e96));
background: -webkit-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: -o-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: -ms-linear-gradient(top,  #7db9e8 0%,#286e96 100%);
background: linear-gradient(to bottom,  #7db9e8 0%,#286e96 100%);
-pie-background: linear-gradient(to bottom, #7db9e8, #286e96);
	border:1px solid #476d16;
	display:inline-block;
	color:#ffffff;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #476d16;
	behavior: url(tpl/scripts/css3pie/PIE.htc);}
	
#menu a:hover {
background: #286e96;
}


#menu2 {position: absolute; bottom:25px; right:10px; padding:0; margin:0; list-style:none; height:20px;  font-size:11pt;   }
#menu2 li {float:left; height:20px;list-style:none; margin:0; padding:0; }
#menu2 li a {display:block; float:left; height:20x; line-height:20px; color:#111111; text-decoration:none; font-family:arial, verdana, sans-serif; font-weight:bold; text-align:center; padding:0px 10px 0px 10px ; cursor:pointer;   margin:0;border-right:solid 1px #111111}
#menu2 li.active a {color:#111111;}
#menu2 li a:hover {color:#111111; background:#b9b9b9;}
#menu2 li.active a:hover {color:#111111;background:#b9b9b9;}
#menu2 li.first a{list-style:none;background:none;}
#menu2 li.first a:hover{list-style:none;background:#b9b9b9;}
#menu2 li.last a{list-style:none;border:none;}

.wrapper { margin:0 auto; width:960px;position:relative;}
#content {float:left; border:solid 1px #eeeeee;background: url("../images/bg_noise.jpg") repeat;	min-height:330px; position:relative; width:960px; margin:10px 0 10px 0;}
#content ul{list-style-image: url("../images/wyp.png");}
#contentwr { padding:5px 0 5px 0;background:#ff0000;margin:5px 0 5px 0;position:relative;}

#stopka {border:solid 1px #eeeeee;background: url("../images/bg_noise.jpg") repeat;	width:940px; height:40px; position:relative;margin:10px 0 10px 0;padding: 0 10px 0 10px; float:left;}
.zaokraglenie1 {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px;behavior: url(tpl/scripts/css3pie/PIE.htc)}

.zaokraglenie2 {-webkit-border-radius: 8px 0px 8px 0px;-moz-border-radius: 8px 0px 8px 0px; border-radius: 8px 0px 8px 0px; behavior: url(tpl/scripts/css3pie/PIE.htc)}
.zaokragleniemenu {-webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; behavior: url(tpl/scripts/css3pie/PIE.htc); overflow:hidden;}
.cien1 {box-shadow: 0px 3px 4px #000000; behavior: url(tpl/scripts/css3pie/PIE.htc)   }





.left{
line-height:150%;
	font-size: 14px;
	margin: 0 0 0 10px;
	width: 540px;
	padding: 15px 0 0 0;
	float: left;
}
.right{

	font-size: 14px;
	float: right;
	width: 316px;
	margin: 20px ;
	padding: 10px;
	position:relative;

}

#content form{
	margin: 10px;
	
}



#hr{
	margin-top: 20px;
	border-bottom: 1px solid #fff;
}
#p{
	font-size: 16px;
}

#oferta{
	margin-bottom: 20px;
}
input{
	background: #e1e1e1;
	border:none;
	width: 260px;
	padding: 3px 0;
}	
textarea{
	width: 260px;
	height: 80px;
	background: #e1e1e1;
	border:none;
}
#formularz h3{
	padding: 5px 0;
	font-size: 16px;
	font-family: Georgia;
	font-style: italic;
	font-weight: 100;
	color: #5c5c5c;
}
formularz .button{
	font-size: 12px;
}
/*
button
___________________________________________________________________
_______________________________________________________________________
*/
.button {
	cursor: pointer;
	-moz-box-shadow:inset 0px -1px 0px 0px #86d127;
	-webkit-box-shadow:inset 0px -1px 0px 0px #86d127;
	box-shadow:inset 0px -1px 0px 0px #86d127;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff0000), color-stop(1, #dc0000) );
	background:-moz-linear-gradient( center top, #ff0000 5%, #dc0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0000', endColorstr='#dc0000');
	background-color:#ff0000;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #476d16;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #476d16;
}

.button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dc0000), color-stop(1, #ff0000) );
	background:-moz-linear-gradient( center top, #dc0000 5%, #ff0000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dc0000', endColorstr='#ff0000');
	background-color:#dc0000;
}







#realizacja  {position:absolute; right:10px; bottom:20px}


